package ink.wgink.interfaces.user;

import ink.wgink.pojo.bos.UserExpandOptionBtnBO;

import java.util.List;

/**
 * @ClassName: IUserOptionButtonService
 * @Description: 用户操作接口
 * @Author: wanggeng
 * @Date: 2022/4/1 17:23
 * @Version: 1.0
 */
public interface IUserExpandOptionButton {

    Integer getWidth();

    String getTitle();

    String getFixed();

    String getAlign();

    List<UserExpandOptionBtnBO> listBtn();

}
